Subject: RE: Enpower positions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 17:49:09 -0700 (PDT)

Tom,

The only active spreadsheet we have right now in the East is POWER-SS-R1B-PRC.  The POWER-SS-R3B-PRC will be zeroed out tomorrow....the option actually ended in August, but the spreadsheet was never zeroed out and re-entered into RiskTrac, so that last day's position is still sitting in RiskTrac.  

The time frame between 7 and 11 a.m. in AdHoc is irrelevant because once we calc in the afternoon (which "writes" daily info to AdHoc), the AdHoc table should not change until we calc the following afternoon.  You can be sure that you will only capture the previous day's historical data unless IT is doing some sort of testing and it utilizing AdHoc.  This happens very rarely but when it does, we will make sure to keep you in the loop.

Let me know if you have further questions!
Thanks!
Casey
 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Thursday, October  25, 2001 4:53 PM
To:	Evans, Casey
Subject:	FW: Enpower positions

 -----Original Message-----
From: 	Victorio, Tom  
Sent:	Thursday, October 25, 2001 4:51 PM
To:	White, Stacey W.
Subject:	RE: Enpower positions

Stacey,

- ALBERTADIR is in the table: Peak = (20,162), Off-peak = (20,588)

- Per your last email, I'll remove RETAILEAST and RETAILWEST.

- For spreadsheets, we currently see the following:
POWER-SS-R3B-PRC
POWER-SS-R3C-PRC
POWER-SS-R1B-PRC
We'll take these from RiskTrac.

- For SouthAmerica positions, we can also take from RiskTrac

- The numbers for EAST and WEST are off because I ran the query at around 11AM. I didn't realize that Adhoc only holds the last calculated numbers, not as of a certain effective date. If we run the query everyday at 7AM, can we be sure we're capturing all of previous day's trading? And none of current day's?

Thanks.
-Tom
 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Thursday, October 25, 2001 3:49 PM
To:	Victorio, Tom
Subject:	RE: Enpower positions

I was incorrect about Alberta ENA, it should be zero but where is Alberta?  It should have a big position.

Stacey

 -----Original Message-----
From: 	Victorio, Tom  
Sent:	Thursday, October 25, 2001 12:52 PM
To:	White, Stacey W.
Subject:	Enpower positions

Hi Stacey.

We've generated the numbers below directly from EnPower/Adhoc (effective date 10/24). Just a couple of points I need to confirm before we can try to generate our DPR numbers from this query --

1) where can we get the spreadsheet positions from?
2) are these all the Enpower portfolios we should be picking up for Power?
3) do the numbers for NA look correct? 
4) I will be sending the numbers daily to the "contacts" listed -- any other names I should add?

Thanks.
- Tom

 << OLE Object: Picture (Metafile) >>